Kerbal Space Program - Feedback #7284

Resizing the Navball
03/10/2016 07:47 AM - Grunf

Status: Closed

Severity: Low

Assignee:

Category: Controls and Ul

Target version:

Version: 1.0.5 Language: English (US)
Platform: Linux, OSX, Windows Mod Related: No
Expansion:

Description

| would suggest to have a separate slider in settings for resizing a navball

History

#1 - 03/10/2016 01:26 PM - Kasuha

Resizing some Ul parts individually wouldn't be bad. | would probably decrease size of the staging column and Kerbal faces.
And it would be great if it was possible to move Navball out of the way during landing without having to hide it.
The whole process of setting up Ul size is very uncomfortable - you set the slider somewhere, then go start a game to check if it's good. Accept ->

Start Game -> Resume Saved -> Tracking Station -> ship, and if it's not good then Space Center -> Quit to Main Menu -> Back -> Settings to adjust
the slider again. It would be much better if Ul size slider(s) were in the ESC/Settings menu too.

#2 - 07/17/2016 09:44 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/14/2016 11:31 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

This got done in 1.1.3
